<!DOCTYPE html>
<html lang="es">
	<head>
    	<!-- Required meta tags always come first -->
    	<meta charset="utf-8">
    	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    	<meta http-equiv="x-ua-compatible" content="ie=edge">

    	<!-- Bootstrap CSS -->
    	<link rel="stylesheet" type="text/css" href="docs/dist/css/bootstrap.min.css">
    	<link rel="stylesheet" type="text/css" href="docs/assets/css/docs.min.css">
      <!-- <link rel="stylesheet" type="text/css" href="docs/dist/css/carousel.css"> -->
      <style>
        /* Remove the navbar's default margin-bottom and rounded borders */
        .navbar {
          margin-bottom: 0;
          border-radius: 0;
        }
    
        /* Add a gray background color and some padding to the footer */
        footer {
          background-color: #f2f2f2;
          padding: 25px;
          text-align: center;
        }
    
        .carousel-inner img {
            width: 100%; /* Set width to 100% */
            margin: auto;
            min-height:200px;
        }

        /* Hide the carousel text when the screen is less than 600 pixels wide */
        @media (max-width: 600px) {
          .carousel-caption {
            display: none;
          }
        }
      </style>
	</head>


	<body>
    <nav class="navbar navbar-dark bg-primary">
      <button class="navbar-toggler hidden-sm-up" type="button" data-toggle="collapse" data-target="#exCollapsingNavbar2" aria-controls="exCollapsingNavbar2" aria-expanded="false" aria-label="Toggle navigation">
      &#9776;
      </button>

      <div class="collapse navbar-toggleable-xs" id="exCollapsingNavbar2">
        <a class="navbar-brand" href=""><img src="img/logo.png" width="50px" height="45px"></a>    
        <ul class="nav navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="index.html">Inicio</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="semana1.html">Semana 1</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="semana2.html">Semana 2</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="semana3.html">Semana 3</a>
          </li>
          <li class="nav-item  active">
            <a class="nav-link" href="semana4.html">Semana 4<span class="sr-only">(current)</span></a>
          </li>
           <li class="nav-item">
            <a class="nav-link" href="semana5.html">Trabajo final</a>
          </li>
        </ul>
    </nav>




    <div class="container">
      <div class="row">
        <h1 align="center">Sesión 4</h1>
        <p><strong>Bienvenido</strong> a esta última sesión de la asignatura de Bioestadística, aquí usted podrá descargar la base de datos que se urilizará para el examen final. <a href="Base_Datos_Examen.sav" download="Base_Datos_Examen.sav">Descargar aquí</a> </p>
        <p>Recomendaciones:</p>
        <ul>
          <li>Antes de iniciar a practicar con esta base de datos, hacer una copia del archivo para que pueda utilizar en el examen, en la otra copia practique</li>
          <li>Importante: Revisar interpretación de los resultados para variables cuantitativas y cualitativas, e identificar las medidas apropiadas para presentar resultados</li>
          <li>Practicar prueba de hipótesis</li>
          <li>Practicar identificación del tipo de variable según su naturaleza</li>
        </ul>
      </div>

      <div class="row">
        <h2 align="center" class="alert alert-success" role="alert"></h2>

        <h3>Tareas pendientes</h3>
        <p>Para todos los que estan atrasados con sus tareas éstas son las indicaciones</p>
      </div>


      <div class="row">
        <h2 align="center" class="alert alert-success" role="alert"></h2>
        <h3>Prueba de hipótesis</h3>
        <p>Realizar esta tarea en base al video y la base de datos utilizada en clase</p><p></p>
      </div>

      <div class="row">  
       <h3>Ingreso</h3>
        <p>Realizar esta tarea en base a la encuesta entregada</p>
              <p></p><p></p>
      </div> 

      <div class="row">  
       <h3>Limpieza, recodificación, resultados para variables cuantitativas y cualitativas</h3>
        <p>Para aquellos que les falta esta tarea hacerlo considerando la base de datos que esta <a href="autoconcepto.sav" download="autoconcepto.sav">aquí  (Descargar).</a> Presentar los resultados para el objetivo "Identificar el autoconcepto general, social, emocional y familiar  de los adolescentes encuestados", <a href="Encuesta.docx" download="Encuesta.docx"> Descargar la encuesta aquí para ver los datos técnicos</a>. </p>
        <p><strong><em>Nota :</em></strong> Si ha Usted le falta la parte de presentación de resultados, debe elegir una de las variables de la base de datos y presentar según sea el caso cualitativas y cuantitativas</p>
        <p></p><p></p>
      </div>
          
      <div class="row">
        <h2 align="center" class="alert alert-success" role="alert"></h2>
        <h3>Recursos adicionales</h3>
        <p>Presentacines (power point) de la asignatura <a href="PPT.rar" download="PPT.rar"> Descargar aquí </a> </p><p></p>
      </div>



    
    </div>


    <footer>
        <p>&copy; Ing. Willy Jhon Medina Bacalla</p>
    </footer>

    	<!-- jQuery first, then Tether, then Bootstrap JS. -->
    	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.0.0/jquery.min.js" integrity="sha384-THPy051/pYDQGanwU6poAc/hOdQxjnOEXzbT+OuUAFqNqFjL+4IGLBgCJC3ZOShY" crossorigin="anonymous"></script>
      <script>window.jQuery || document.write('<script src="/assets/js/vendor/jquery.min.js"><\/script>')</script>
      <script src="docs/assets/js/vendor/tether.min.js"></script>
      <script src="docs/dist/js/bootstrap.min.js"></script>
      <script src="docs/assets/js/docs.min.js"></script>
      <script src="docs/assets/js/ie10-viewport-bug-workaround.js"></script>
      <script src="docs/assets/js/ie-emulation-modes-warning.js"></script>
      <script src="docs/assets/js/vendor/jekyll-search.min.js"></script>
	</body>
</html>